body, div, h1, h2, h3, h4, p, ul, li {
	margin:0;
	padding:0;
}
body {
	background-color: #fffff;
	font-family:"微軟正黑體","Microsoft JhengHei",simhei,黑体,simsun,dfkai-sb,Arial,"Times New Roman";

}
img{ border:0;}
ul, li {
		margin: 0;
		padding: 0;
		list-style: none;
}
div.tab_container {	float:left;width: 500px;background: #fff;}
div.tab_container .tab_content h2 {margin: 0 0 10px;	}
div.tab_container .tab_content ul { width:500px;	 font-size:13px;	 margin:0 0 15px 20px;	}
div.tab_container .tab_content li {line-height:25px;	}
.sec_tab {width: 700px;	/* 第2個頁籤區塊的寬度 */}
.third_tab {width: 700px;	/* 第2個頁籤區塊的寬度 */}

input, textarea, select{font-family:'微軟正黑體', Arial; padding:0;}
label {font-size:11px; font-weight:bold; color:#666; margin-left:20px;}
label.opt {font-weight:normal;}
dl {clear:both;}
dt {float:left; width:270px; line-height:25px; margin:0 10px 10px 0; text-align:left;}
dd {float:left; width:500px; line-height:25px; margin:0 0 10px 0;}

hr{ background-color:#B3B3B3; color:#B3B3B3; border:0; height:1px;}
a{
 outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
/*---- 最外層包裝 ----*/
#WRAPPER {
	width: 960px;
	margin:0 auto;
}
/*---- 頁首 ----*/
#HEADER {
	background-color: #FFFFFF;
}
#Header_content{ 
width:960px; 
height:88px;
}
#Header_content span{ float:right; padding:4px 5px 0 4px;}
#Header_Title{ background:url(../images/LinkTitle.png);width:960px; height:88px; }
#Header_Title h1 a {	text-indent: -9999px;	display: block;	width: 131px;	height:70px;}
#Header_Title ul{ float:left; text-align:center; margin-left:440px; padding-top:10px;}
#Header_Title li{ display:inline; line-height:88px; color:#1C7A39; font-size:12px; padding:0px 5px 0px 5px;}
#Header_Banner{display: block;	width: 960px;	height: 170px;}

/*---- 主選單 ----*/
#MAIN_NAV {
	background:url(../images/menubar.png);
	overflow:auto;
	width: 960px;
	margin:0 auto;
}
#MAIN_NAV ul {
	list-style-type:none;
}
#MAIN_NAV li {
	float: left;
}
#MAIN_NAV li a {
	display: block;
	padding: 5px 16px 5px 16px;
	color: #FFFFFF;
	font-family:'微軟正黑體', Arial;
	font-size: 15px;
	text-decoration: none;
}
#MAIN_NAV li a:hover {
	background:url(../images/menu_hover.png);
	color: #ffffff;
}

/*---- 內容區 ----*/
#CONTENT {
	background-color: #FFFFFF;
	clear: both;
	 position:relative; 
}
#CONTENT h2, #CONTENT h4, #CONTENT p {
	padding:6px 20px 6px 20px;
	font-size:13px;
	line-height:200%;
	width:700px;
}
#CONTENT h2 {
	font-family:'微軟正黑體',Arial;
	font-size: 18px;
	text-align: left;
	color:#000;
	letter-spacing:5px;
}

/*link*/
#Link{ position:absolute; left:50px; top:5px;}
#Link_content{
	margin:20px 0  20px 150px;
	padding-left:15px;
	border-left:#92F0FF solid 10px;
	

	}
#Link_content a{ color:#000; text-decoration:none;font-size:14px;}	
#Link_content a:hover{ text-decoration:underline;}
/*---- 頁尾 ----*/
#FOOTER {
clear: both;
background:url(../images/GIS_footer.png);
height:80px;
padding-top:50px;
}
#FOOTER h2, #FOOTER p {
	width:960px;
	text-align:center;
	font-size:11px; 
	padding:2px 20px;
	font-family:"微軟正黑體","Microsoft JhengHei",simhei,黑体,simsun,dfkai-sb,Arial,"Times New Roman";
	color: #000000;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
